# 
# 
#	  Name: pth.mk 
#		make include file for ... for La Casita 
# 
# 
 
SC_APP		=	pth
#SC_VRM		=	pth-1.4.0
SC_VRM		=	pth-1.4.1
#SC_URL		=	\
#   ftp://ftp.sunsite.utk.edu/pub/gnu/ftp/gnu/$(SC_APP)/$(SC_VRM).tar.gz 
SC_URL		=	ftp://ftp.ossp.org/pkg/lib/pth/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 

